var detail = new Array();

/* ########################################################################################################
   #                                                                                                      #
   #                                  English (default)                                                   #
   #                                                                                                      #
   ######################################################################################################## */ 

detail[1] = "If dairy cows are affected and snail habitats occur on all dairy cow pastures, winter treatment should be medicated with a licensed medication.<br><br>\
All cows should be treated in winter to prevent egg shedding in the spring. Additional treatment of dry cows during the grazing season is recommended, as this can have a beneficial effect on economic efficiency.";
detail[2] = "If dairy cows are affected, but snail habitats occur only on individual pastures, it is recommended to introduce a pasture rotation system. <br><br>\
All animals should be brought to a pasture without snail habitats in the spring. <br><br>\
In June or July, the animals can then be brought to contaminated pastures, but before eggs are excreted (approximately 8 weeks), they must be moved to pastures without snail habitats, so that the cycle can not be closed, as no snails can be infected. Between grazing of infectious pastures and grazing in summer, all animals should be treated with an effective drug.<br><br>\
The aim of the pasture rotation systems is to prevent egg excretion via the faeces on infectious pastures. Infectious pastures are defined as pastures with snail habitats where the cows can become infected with the liver fluke. With this procedure, a reduction in the use of medication in the following years, if properly carried out, is sought.<br><br><br>";
detail[3] = "<b>Agent</b><br>Triclabendazole<br><br><b>Agent group</b><br>Benzimidazole<br><br><b>Effectivness against F. hepatica</b><br>High effectivness against immature and adult stages of the parasite; suitable for treatment during the grazing season<br><b><br>Product</b><br>CYDECTIN® TriclaMox® Pour-On (5 mg/ml, 200 mg/ml)<br><b>Withdrawal time milk</b><br>not licensed for milk producing animals<br><br><b>Product</b><br>Triclaben® 10%<br><b>Withdrawal time milk</b><br>44,5 days (41 + 3,5)<br><br><b>Product</b><br>Endofluke®<br><b>Withdrawal time milk</b><br>47 days (45 + 2)<br><br><br><br><br><br><br><br>";
detail[4] = "<b>Agent</b><br>Albendazole<br><br><b>Agent group</b><br>Benzimidazole<br><br><b>Effectivness against F. hepatica</b><br>partial effectivness against adult stages of the parasite, no effectivness against immature stages of the parasite; treatment 8 weeks after turning off pasture <br><b><br>Product</b><br>Albendazol® 10%<br><b>Withdrawal time milk</b><br>5 days<br><br><b>Product</b><br>Valbazen® 10%<br><b>Withdrawal time milk</b><br>5 days<br><br><br><br><br><br>";
detail[5] = "<b>Agent</b><br>Clorsulon<br><br><b>Agent group</b><br>Derivate of sulfonamide<br><br><b>Effectivness against F. hepatica</b><br>partial effectivness against adult stages of the parasite; treatment 8 weeks after turning off pasture<br><b><br>Product</b><br>Bimectin® Fluke<br><b>Withdrawal time milk</b><br>not licensed for milk producing animals<br><br><br><br><br><br>";
detail[6] = "<b>Agent</b><br>Closantel<br><br><b>Agent group</b><br>Anilide of salicylic acid<br><br><b>Effectivness against F. hepatica</b><br>Effectivness  against adult stages of the parasite; treatment 8 weeks after turning off pasture<br><b><br>Product</b><br>Closamectin® pour-on<br><b>Withdrawal time milk</b><br>not licensed for milk producing animals<br><br><b>Product</b><br>Flukiver®<br><b>Withdrawal time milk</b><br>not licensed for milk producing animals<br><br><br><br><br><br>";
detail[7] = "<b>Agent</b><br>Oxyclozanide<br><br><b>Agent group</b><br>Aanilide of salicylic acid<br><br><b>Effectivness against F. hepatica</b><br>Effectivness  against adult stages of the parasite; treatment 10 weeks after turning off pasture <br><b><br>Product</b><br>Distocur<br><b>Withdrawal time milk</b><br>4,5 days<br><br><br><br><br><br>";


/* ########################################################################################################
   #                                                                                                      #
   #                                         Deutsch                                                      #
   #                                                                                                      #
   ######################################################################################################## */     

if (lang == "de") {
detail[1] = "Wenn Milchkühe betroffen sind und Schneckenlebensräume auf allen Milchkuhweiden vorkommen, sollte die Behandlung im Winter medikamentös erfolgen mit einem zugelassenen Präparat.<br><br>\
Alle Kühe sollten im Winter behandelt werden, um eine Eiausscheidung im Frühjahr zu verhindern. Eine zusätzliche Behandlung der trockenstehenden Kühe während der Weidesaison wird empfohlen, da sich dies günstig auf die Wirtschaftlichkeit auswirken kann.";
detail[2] = "Wenn Milchkühe befallen sind, Schneckenlebensräume jedoch nur auf einzelnen Weiden vorkommen, empfiehlt es sich ein Weiderotationssystem einzuführen.<br><br>\
Alle Tiere sollten hierfür im Frühjahr auf eine Weide ohne Schneckenlebensräume gebracht werden.<br><br>\
Im Juni oder Juli können die Tiere dann auf verseuchte Weiden gebracht werden, müssen jedoch, bevor nach einer Infektion Eier ausgeschieden werden (ca. 8 Wochen), auf Weiden ohne Schneckenlebensräume umgetrieben werden, damit der Zyklus nicht geschlossen werden kann, da keine Schnecken angesteckt werden können. Zwischen Weideabtrieb von infektiösen Weiden und Weideauftrieb im Sommer sollten alle Tiere mit einem wirksamen Medikament behandelt werden.<br><br>\
Ziel des Weiderotationssystems ist es, die Eiausscheidung über den Kot auf infektiösen Weiden zu verhindern. Infektiöse Weiden werden als Weiden mit Schneckenlebensräumen definiert, auf denen sich die Kühe mit dem Leberegel anstecken können. Mit diesem Vorgehen wird eine Reduktion des Medikamenteneinsatzes in den folgenden Jahren bei richtiger Durchführung angestrebt.<br><br><br>";
detail[3] = "<b>Wirkstoff</b><br>Triclabendazole<br><br><b>Wirkstoffgruppe</b><br>Benzimidazole<br><br><b>Wirksamkeit</b><br>Hohe Wirksamkeit gegen juvenile und adulte Stadien; geeignet zur Behandlung während Weidesaison<b><br><br>Produkt</b><br>CYDECTIN® TriclaMox® Pour-On (5 mg/ml, 200 mg/ml)<br><b>Wartezeit auf Milch</b><br>Keine Zulassung für milchliefernde Tiere<br><br><b>Produkt</b><br>Triclaben® 10%<br><b>Wartezeit auf Milch</b><br>44,5 Tage (41 + 3,5)<br><br><b>Produkt</b><br>Endofluke®<br><b>Wartezeit auf Milch</b><br>47 Tage (45 + 2)<br><br><br><br><br><br>";
detail[4] = "<b>Wirkstoff</b><br>Albendazole<br><br><b>Wirkstoffgruppe</b><br>Benzimidazole<br><br><b>Wirksamkeit</b><br>Teilwirkung gegen adulte Stadien, keine Wirkung gegen juvenile Stadien; Behandlung ab 8 Wochen nach Aufstallung<br><b><br>Produkt</b><br>Albendazol® 10%<br><b>Wartezeit auf Milch</b><br>5 Tage<br><br><b>Produkt</b><br>Valbazen® 10%<br><b>Wartezeit auf Milch</b><br>5 Tage<br><br><br><br><br><br>";
detail[5] = "<b>Wirkstoff</b><br>Clorsulon<br><br><b>Wirkstoffgruppe</b><br>Sulfonamidderivate<br><br><b>Wirksamkeit</b><br>Teilwirkung gegen adulte Stadien; Behandlung ab 8 Wochen nach Aufstallung<br><b><br>Produkt</b><br>Bimectin® Fluke<br><b>Wartezeit auf Milch</b><br>Keine Zulassung für milchliefernde Tiere<br><br><br><br><br><br>";
detail[6] = "<b>Wirkstoff</b><br>Closantel<br><br><b>Wirkstoffgruppe</b><br>Salizylsäureanilide<br><br><b>Wirksamkeit</b><br>Wirksam gegen adulte Stadien; Behandlung ab 8 Wochen nach Aufstallung<br><b><br>Produkt</b><br>Closamectin® pour-on<br><b>Wartezeit auf Milch</b><br>Keine Zulassung für milchliefernde Tiere<br><br><b>Produkt</b><br>Flukiver®<br><b>Wartezeit auf Milch</b><br>Keine Zulassung für milchliefernde Tiere<br><br><br><br><br><br>";
detail[7] = "<b>Wirkstoff</b><br>Oxyclozanide<br><br><b>Wirkstoffgruppe</b><br>Salizylsäureanilide<br><br><b>Wirksamkeit</b><br>Wirksam gegen adulte Stadien; Behandlung ab 10 Wochen nach Aufstallung<br><b><br>Produkt</b><br>Distocur<br><b>Wartezeit auf Milch</b><br>4,5 Tage<br><br><br><br><br><br>";
}

function setdetail(what) {
    document.getElementById('detaildiv').innerHTML = detail[what];
}