/**
 * ScrollFix v0.1
 * http://www.joelambert.co.uk
 *
 * Copyright 2011, Joe Lambert.
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

var ScrollFix = function(elem) {
	// Variables to track inputs
	var cstartY, startTopScroll;  
	
	elem = elem || document.querySelector(elem);
	
	// If there is no element, then do nothing	
	if(!elem)
		return;

	// Handle the start of interactions
	elem.addEventListener('touchstart', function(event){
		cstartY = event.touches[0].pageY;
		startTopScroll = elem.scrollTop;
    
    //alert(cstartY + " " + startTopScroll + " " + elem.offsetHeight + " " + elem.scrollHeight);
		
		if(startTopScroll < 0)
			elem.scrollTop = 0;

		if(startTopScroll + elem.offsetHeight <= elem.scrollHeight)
      scrollStartPos=elem.scrollTop+event.touches[0].pageY;
			//elem.scrollTop = elem.scrollHeight - elem.offsetHeight - 1;
	}, false);
  
  elem.addEventListener("touchmove", function(event) {
			elem.scrollTop=scrollStartPos-event.touches[0].pageY;
	},false);
};